<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.RadioButton?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.control.ToggleGroup?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.shape.Rectangle?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" prefHeight="284.0" prefWidth="330.0" xmlns="http://javafx.com/javafx/10.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="venda.CadastrarController">
   <children>
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#ff311f22" height="324.0" stroke="BLACK" strokeType="INSIDE" width="555.0" />
      <TextField fx:id="nome" layoutX="37.0" layoutY="93.0" prefHeight="34.0" prefWidth="276.0" promptText="Nome do produto" />
      <TextField fx:id="quant" layoutX="37.0" layoutY="145.0" prefHeight="34.0" prefWidth="276.0" promptText="Quantidade em estoque" />
      <TextField fx:id="preco" layoutX="37.0" layoutY="201.0" prefHeight="34.0" prefWidth="276.0" promptText="Preço do produto" />
      <Button layoutX="233.0" layoutY="250.0" mnemonicParsing="false" onAction="#CadastrarProduto" text="Cadastrar" />
      <Button layoutX="24.0" layoutY="276.0" mnemonicParsing="false" onAction="#Voltar" prefHeight="26.0" prefWidth="66.0" text="Voltar">
         <font>
            <Font size="11.0" />
         </font></Button>
      <Text fill="#7c0808" layoutX="45.0" layoutY="45.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Cadastro do estoque">
         <font>
            <Font name="Javanese Text" size="30.0" />
         </font>
      </Text>
      <RadioButton layoutX="334.0" layoutY="127.0" mnemonicParsing="false" onAction="#decoracao" text="Decoração" textFill="#740707">
         <font>
            <Font size="15.0" />
         </font>
         <toggleGroup>
            <ToggleGroup fx:id="aleatorio" />
         </toggleGroup>
      </RadioButton>
      <RadioButton layoutX="334.0" layoutY="101.0" mnemonicParsing="false" onAction="#alimentacao" text="Alimentação" textFill="#740707" toggleGroup="$aleatorio">
         <font>
            <Font size="15.0" />
         </font>
      </RadioButton>
      <RadioButton layoutX="334.0" layoutY="179.0" mnemonicParsing="false" onAction="#higiene" text="Higiene" textFill="#740707" toggleGroup="$aleatorio">
         <font>
            <Font size="15.0" />
         </font>
      </RadioButton>
      <RadioButton layoutX="333.0" layoutY="153.0" mnemonicParsing="false" onAction="#eletronicos" text="Eletrônicos" textFill="#740707" toggleGroup="$aleatorio">
         <font>
            <Font size="15.0" />
         </font>
      </RadioButton>
      <RadioButton layoutX="334.0" layoutY="207.0" mnemonicParsing="false" onAction="#limpeza" text="Limpeza" textFill="#740707" toggleGroup="$aleatorio">
         <font>
            <Font size="15.0" />
         </font>
      </RadioButton>
   </children>
</AnchorPane>
